datablock DebrisData(CrownVictoriaTireDebris : jeepTireDebris)
{
	shapeFile = "./shapes/CrownVictoriaTire.dts";
};

datablock ExplosionData(CrownVictoriaExplosion : vehicleExplosion)
{
	debris = CrownVictoriaTireDebris;
	debrisNum = 4;
	debrisNumVariance = 0;
	debrisPhiMin = 0;
	debrisPhiMax = 360;
	debrisThetaMin = 40;
	debrisThetaMax = 85;
	debrisVelocity = 14;
	debrisVelocityVariance = 3;
};

datablock ProjectileData(CrownVictoriaExplosionProjectile : vehicleExplosionProjectile)
{
	directDamage = 0;
	radiusDamage = 0;
	damageRadius = 0;
	explosion = CrownVictoriaExplosion;

	directDamageType = $DamageType::VehicleExplosion;
	radiusDamageType = $DamageType::VehicleExplosion;

	explodeOnDeath = 1;

	armingDelay = 0;
	lifetime = 0;

	uiName = "";
};





datablock DebrisData(CrownVictoriaDebris : jeepDebris)
{
	shapeFile = "./shapes/CrownVictoriaWreckage.dts";
};

datablock ExplosionData(CrownVictoriaFinalExplosion : vehicleFinalExplosion)
{
	debris = CrownVictoriaDebris;
	debrisNum = 1;
	debrisNumVariance = 0;
	debrisPhiMin = 0;
	debrisPhiMax = 360;
	debrisThetaMin = 0;
	debrisThetaMax = 20;
	debrisVelocity = 18;
	debrisVelocityVariance = 3;
};

datablock ProjectileData(CrownVictoriaFinalExplosionProjectile : vehicleFinalExplosionProjectile)
{
	directDamage = 0;
	radiusDamage = 0;
	damageRadius = 0;
	explosion = CrownVictoriaFinalExplosion;

	directDamageType = $DamageType::VehicleExplosion;
	radiusDamageType = $DamageType::VehicleExplosion;

	explodeOnDeath = 1;

	armingDelay = 0;
	lifetime = 0;

	uiName = "";
};